Subject: general-digest V2 #98
From: [email-masked] (general-digest)
To: [email-masked]

general-digest        Sunday, October 10 1999        Volume 02 : Number 098

In this issue:

    versioning can it be turned off ?
    Re: versioning can it be turned off ?
    Red Hat 6.1
    Re: power supply replacement
    Re: power supply replacement
    Re: PPP problems
    Re: power supply replacement

See the end of this digest for information about general-digest.

----------------------------------------------------------------------

Date: Fri, 01 Oct 1999 12:17:33 +0200
From: Jan Rinze <[email-masked]>
Subject: versioning can it be turned off ?

I have downloaded a versioned tarball of enlightenment .. :-(

It reports that glibc needs to be versioned.
Can I turn off the checking of this?

Jan Rinze.

- ---
This message processed by the Netwinder.Org news2mail gateway.

- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe general" as the body of your message.

------------------------------

Date: Fri, 01 Oct 1999 08:11:07 -0400
From: scottb <[email-masked]>
Subject: Re: versioning can it be turned off ?

No.  You need to build it against a non-versioned libc.

Scott

Jan Rinze wrote:
> 
> I have downloaded a versioned tarball of enlightenment .. :-(
> 
> It reports that glibc needs to be versioned.
> Can I turn off the checking of this?
> 
> Jan Rinze.

- ---
This message processed by the Netwinder.Org news2mail gateway.

- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe general" as the body of your message.

------------------------------

Date: Fri, 01 Oct 1999 18:57:50 -0400
From: "Andrew E. Mileski" <[email-masked]>
Subject: Red Hat 6.1

As netwinder.org is an official Red Hat mirror site:  Red Hat 6.1 will
be available in our mirrors section as soon as it is released and our
mirror has synced.  This is _NOT_ for NetWinder; we speak open
source here too though :)

See http://netwinder.org/traffic.gif for the best times to download.
[Hint: when "External bytes out" and "Internal bytes in" are low.]

- --
Andrew E. Mileski - Software Engineer
Rebel.com  http://www.rebel.com/

- ---
This message processed by the Netwinder.Org news2mail gateway.

- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe general" as the body of your message.

------------------------------

Date: Tue, 05 Oct 1999 11:44:44 -0400
From: Jeremy Radlow <[email-masked]>
Subject: Re: power supply replacement

My NW's power supply died recently.  I got the appropriate
adapter from my local electronics store.  Problem: it comes
in two pieces.  How the adapter is assembled depends on
the polarity of the NetWinder's input jack.

So what's the polarity?

- - Jeremy

- ---
This message processed by the Netwinder.Org news2mail gateway.

- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe general" as the body of your message.

------------------------------

Date: Tue, 05 Oct 1999 14:33:05 -0400
From: Ralph Siemsen <[email-masked]>
Subject: Re: power supply replacement

Jeremy Radlow wrote:

> So what's the polarity?

Tip is positive, outer sleeve is ground.  Hint: this in the faq :)
http://starship.skyport.net/crew/jtittsler/netwinder/faq.cgi?req=show&file=faq01.011.htp

- -- 
Ralph Siemsen -- [email-masked]

- ---
This message processed by the Netwinder.Org news2mail gateway.

- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe general" as the body of your message.

------------------------------

Date: Wed, 06 Oct 1999 20:29:01 -0400
From: Patrice LaFlamme <[email-masked]>
Subject: Re: PPP problems

I had probably the same problem - if your modem works in minicom... I fixed
it by using a combination of dip, pppd and chat.  It seems to me like
pppd/chat are forgetting how to initialize the modem, so the rest never
happens...

In my scripts, dip is run to initialize the modem, then pppd and chat do
their stuff.  The only drawback - a short pause between the time when the
script is run and the time the modem actually does anything.

Weird, for sure...

Patrix.

Raul Cuza wrote:

> I've been having difficulty getting a network connection from home using a
> modem. I have a NetWinder with 2.0.35 (Dec 1998 build) factory defaults;
> i.e. I haven't upgraded anything, mostly cause I'm not on the Internet
> yet. :p
>
> My modem is a US-Robotics 56K V.90/x2. I have a it hooked up to the seial
> port with a modem cable (RS-232C Radio Shack special); the pins are set to
> factory default.
>
> I've inserted the serial module (using the command 'insmod serial'); when
> I do this a light comes on the modem. When sereal is initialized the log
> file shows that it is version 4.13, and it is hook uptotty00 & tty01 (irq
> 4&3, respectively).
>
> I then do 'insmod slhc' and 'insmod ppp'. I believe that these are all the
> modules I need to use pppd. Please correct me if I'm wrong. The log shows
> that PPP is version 2.2.0.
>
> I then try to use pppd and chat to dial out. The pppd and chat commands
> are as follows:
>
>       /usr/sbin/pppd /dev/cua1 115200 connect $DIALER_SCRIPT
>
>       chat -v                                            \
>         TIMEOUT         3                               \
>         ABORT           '\nBUSY\r'                      \
>         ABORT           '\nNO ANSWER\r'                 \
>         ABORT           '\nRINGING\r\n\r\nRINGING\r'    \
>         ''              \rAT                            \
>         'OK-+++\c-OK'   ATH0                            \
>         TIMEOUT         30                              \
>         OK              ATDT$TELEPHONE                  \
>         CONNECT         ''                              \
>
> In the log I get the following messages from chat:
>
>       send (rAT^M)
>       expect (OK)
>       alarm
>       send (+++)
>       expect (OK)
>       alarm
>       Failed
>
> The modem never dials or makes any noise.
>
> I tried dialing my ISP manually, and then running the ppd command without
> the connect part, and it still wouldn't work.
>
> I'm stumped. Do I need to do something with setserial? If yes, where do I
> get the command, it isn't on my system.
>
> Any help will be greatly appriated. Thank you in advance. Raul.

- --
http://www.patrix.org

Whenever you find that you are on the side of majority, it is time to reform.
  -- Mark Twain.

- ---
This message processed by the Netwinder.Org news2mail gateway.

- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe general" as the body of your message.

------------------------------

Date: 10 Oct 1999 08:33:25 GMT
From: "Arent_Kits_van_Heijningen[106016.3614]"<[email-masked]>
Subject: Re: power supply replacement

Ralph,
Apropos power supplies , may I chime in here , Germany's FRIWO
has a very nice one ( type FW 7301/12 ) WICH IS 12Volts 2000 mA
and 100-240 VAC/150-370 VDC input 
Slide-on interchangeable mains plug and interchangeable DC lead
( case is screwed together , lead is soldered on regulator board
)
It runs very cool 
Maybe you could give that one a shot 
Any ideas ?
"kits"
"kits"
Arent Kits van Heijningen
Mr Troelstralaan 76
NL1181VG Amstelveen
[email-masked]
tel +31.20.6411559

- ---
This message processed by the Netwinder.Org news2mail gateway.

- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe general" as the body of your message.

------------------------------

End of general-digest V2 #98
****************************

--
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe general-digest" as the body of your message.